bin/shfmt

changeset 1006
12d7a48cef22
new file mode 100755
--- /dev/null
+++ b/bin/shfmt
@@ -0,0 +1,11 @@
+#!/bin/sh
+set -eu
+
+age_limit=90
+
+install_it() {
+  go install mvdan.cc/sh/v3/cmd/shfmt@latest
+  asdf reshim || :
+}
+
+. ~/.lib/sh/stubexec.sh

mercurial